<!DOCTYPE html>
<!--[if IE 8]> 				 <html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<link rel="icon" href="favicon.ico" type="image/x-icon" />
	<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />  

	<title>FAQs</title>
	<meta name="keywords" content="MWD Basic Responsive Template" />
	<meta name="description" content="Affordable Basic Responsive HTML5, CSS3, jQuery Template" />
	<meta name="author" content="Ilcho Vuchkov" />
	<meta name="generator" content="Custom Responsive Web Development" />
	<!--  Designed by Ilcho Vuchkov  -->

  
  <link rel="stylesheet" href="css/foundation.css">
  

  <script src="js/vendor/custom.modernizr.js"></script>

</head>
<body>

	<!-- HEADER -->
	
	<!-- Menu bar -->
	<div class="sticky">
		<nav class="top-bar">
		  <ul class="title-area">
			<!-- Title Area -->
			<li class="name">
			  <h1><a href="#">Your Company </a></h1>
			</li>
			<!-- Remove the class "menu-icon" to get rid of menu icon. Take out "Menu" to just have icon alone -->
			<li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
		  </ul>

		  <section class="top-bar-section">
			<!-- Left Nav Section -->
			<ul class="left">
			  <li class="divider"></li>
			  <li><a href="index.php">Home</a></li>
			  <li class="divider"></li>
			  <li><a href="about-us.php">About Us</a></li>
			  <li class="divider"></li>
			  <li><a href="products.php">Products &amp; Services</a></li>
			  <li class="divider"></li>

			  <li class="has-dropdown"><a href="#">Drop-down Menu</a>
				<ul class="dropdown">
				  <li><label>Products</label></li>
				  <li class="has-dropdown"><a href="#" class="">Dropdown Level 1a</a>

					<ul class="dropdown">
					  <li><a href="#">Dropdown Level 2a</a></li>
					  <li><a href="#">Dropdown Level 2b</a></li>
					  <li><a href="#">Dropdown Level 2c</a></li>
					</ul>
				  </li>
				  <li><a href="#">Dropdown Level 1b</a></li>
				  <li><a href="#">Dropdown Level 1c</a></li>
				  <li class="divider"></li>
				  <li><label>Services</label></li>
				  <li><a href="#">Dropdown Level 1d</a></li>
				  <li><a href="#">Dropdown Level 1e</a></li>
				  <li><a href="#">Dropdown Level 1f</a></li>
				  <li class="divider"></li>
				  <li><a href="#">See all &rarr;</a></li>
				</ul>
			  </li>
			  <li class="divider"></li>
			</ul>

			<!-- Right Nav Section -->
			<ul class="right">
			  <li class="divider hide-for-small"></li>
			  <li><a href="faqs.php">FAQs</a></li>
			  <li class="divider"></li>
			  <li><a href="mailto:ilcho@vuchkov.biz">Support</a></li>
			  <li class="divider"></li>
			  <li class="has-form">
				<a class="button" href="contact.php">Contact Us</a>
			  </li>
			</ul>
		  </section>
		</nav>	
	</div>

	<br />
	<!-- Menu bar -->

	<div class="row">
		<div class="large-12 columns">
			<div class="large-3 columns">
				<center><img src="img/blank_logo.gif" width="170" height="120" /></center>
			</div>
			<div class="large-9 columns">
				<h2>"MWD Basic Responsive" Template</h2>
				<p>Responsive Template ( HTML5, CSS3 &amp; jQuery, Foundation Based ) </p>
			</div>
			<hr />
		</div>
	</div>
	<!-- HEADER -->

	
	<div class="row">
		<div class="large-12 columns">
			<h2>FAQs</h2>
			<h4 class="subheader">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer dui massa, elementum id ante at, pellentesque scelerisque odio.</h4>
			<div class="large-6 columns">
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer dui massa, elementum id ante at, pellentesque scelerisque odio. Suspendisse tempus consectetur lacus ut laoreet. Morbi dictum sed elit a convallis. Donec gravida lectus a lectus vulputate dignissim.</p>
				<p>Vivamus sem arcu, commodo in nibh et, luctus lobortis turpis. Aliquam erat volutpat. Aenean accumsan sollicitudin leo posuere porta. Sed nulla lectus, iaculis eget posuere ut, vestibulum vitae tortor. Ut in felis vitae massa gravida ultrices.</p>
			</div>
			<div class="large-6 columns">
				<div class="panel">
					<center><img src="http://lorempixel.com/600/300/technics/" width="400" height="200" /></center>
				</div>
			</div>
		</div>
	</div>


	

    <div class="row">
      <div class="large-12 columns">
		<hr />
        <h2>Tables</h2>
        <h4 class="subheader">Okay, they're not the sexiest things ever, but tables get the job done (for tabular data, of course).</h4>
      </div>
    </div>

    <div class="row">
      <div class="large-12 columns">
        <table>
          <thead>
            <tr>
              <th width="200">Table Header</th>
              <th>Table Header</th>
              <th width="150">Table Header</th>
              <th width="150">Table Header</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Content Goes Here</td>
              <td>This is longer content Donec id elit non mi porta gravida at eget metus.</td>
              <td>Content Goes Here</td>
              <td>Content Goes Here</td>
            </tr>
            <tr>
              <td>Content Goes Here</td>
              <td>This is longer Content Goes Here Donec id elit non mi porta gravida at eget metus.</td>
              <td>Content Goes Here</td>
              <td>Content Goes Here</td>
            </tr>
            <tr>
              <td>Content Goes Here</td>
              <td>This is longer Content Goes Here Donec id elit non mi porta gravida at eget metus.</td>
              <td>Content Goes Here</td>
              <td>Content Goes Here</td>
            </tr>
          </tbody>
        </table>
	</div>
	</div>	
		
    <div class="row">
      <div class="large-12 columns">
        <h2>Panels</h2>
        <h4 class="subheader">A panel is a simple, helpful component that enables you to outline sections of your page easily. This allows you to view your page sections as you add content to them or add emphasis to a section. The width is controlled by the grid columns you put them inside.</h4>
      </div>
    </div>
	<div class="row">
	  <div class="large-6 columns">
		<div class="panel">
		  <h5>This is a regular panel.</h5>
		  <p>It has an easy to override visual style.</p>
		</div>
	  </div>
	  <div class="large-6 columns">
		<div class="panel callout radius">
		  <h5>This is a callout panel.</h5>
		  <p>It's a little ostentatious, but useful for important content.</p>
		</div>
	  </div>
	</div>

	<div class="row">
	  <div class="large-4 columns">
		<div class="panel">
			<h4><a href="#">Our Products</a></h4>
			<p>
				<center><img src="http://lorempixel.com/300/150/technics/" width="300" height="150" /></center>
			</p>
			<p>
				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer dui massa, elementum id ante at, pellentesque scelerisque odio. 
				<br />
				<a href="#">See more &rarr;</a>
			</p>
		</div>
	  </div>
	  <div class="large-4 columns">
		<div class="panel">
			<h4><a href="#">Our Services</a></h4>
			<p>
				<center><img src="http://lorempixel.com/300/150/sports/" width="300" height="150" /></center>
			</p>
			<p>
				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer dui massa, elementum id ante at, pellentesque scelerisque odio. 
				<br />
				<a href="#">See more &rarr;</a>
			</p>
		</div>
	  </div>
	  <div class="large-4 columns">
		<div class="panel">
			<h4><a href="#">Our Team</a></h4>
			<p>
				<center><img src="http://lorempixel.com/300/150/people/" width="300" height="150" /></center>
			</p>
			<p>
				Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer dui massa, elementum id ante at, pellentesque scelerisque odio. 
				<br />
				<a href="#">See more &rarr;</a>
			</p>
		</div>
	  </div>
	</div>

	
	<!-- Footer -->
	<div class="row">
		<div class="large-12 columns">
			<hr />
			<div class="large-6 columns">
				<p>Copyright &copy; <?php echo date('Y');?> <a href="#">Your Company</a>. All rights reserved.</p>
			</div>
			<div class="large-6 columns">
				<p style="text-align:right;">Follow Us: <a href="#">Facebook</a> | <a href="#">Twitter</a> | <a href="#">LinkedIn</a></p>
			</div>
		</div>
		<div class="large-12 columns">
			<center><small>Powered by <a href="http://www.vuchkov.biz" title="Web Developer Ilcho Vuchkov" target="_blank">Ilcho Vuchkov</a></small></center>
		</div>
	</div>
	<!-- Footer -->


	<script>
  document.write('<script src=' +
  ('__proto__' in {} ? 'js/vendor/zepto' : 'js/vendor/jquery') +
  '.js><\/script>')
  </script>
  
  <script src="js/foundation.min.js"></script>
  <!--
  
  <script src="js/foundation/foundation.js"></script>
  
  <script src="js/foundation/foundation.interchange.js"></script>
  
  <script src="js/foundation/foundation.abide.js"></script>
  
  <script src="js/foundation/foundation.dropdown.js"></script>
  
  <script src="js/foundation/foundation.placeholder.js"></script>
  
  <script src="js/foundation/foundation.forms.js"></script>
  
  <script src="js/foundation/foundation.alerts.js"></script>
  
  <script src="js/foundation/foundation.magellan.js"></script>
  
  <script src="js/foundation/foundation.reveal.js"></script>
  
  <script src="js/foundation/foundation.tooltips.js"></script>
  
  <script src="js/foundation/foundation.clearing.js"></script>
  
  <script src="js/foundation/foundation.cookie.js"></script>
  
  <script src="js/foundation/foundation.joyride.js"></script>
  
  <script src="js/foundation/foundation.orbit.js"></script>
  
  <script src="js/foundation/foundation.section.js"></script>
  
  <script src="js/foundation/foundation.topbar.js"></script>
  
  -->
  
  <script>
    $(document).foundation();
  </script>
</body>
</html>
