<!DOCTYPE html>
<!--[if IE 8]> 				 <html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<link rel="icon" href="favicon.ico" type="image/x-icon" />
	<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />  

	<title>Products &amp; Services web page</title>
	<meta name="keywords" content="MWD Basic Responsive Template" />
	<meta name="description" content="Affordable Basic Responsive HTML5, CSS3, jQuery Template" />
	<meta name="author" content="Ilcho Vuchkov" />
	<meta name="generator" content="Custom Responsive Web Development" />
	<!--  Designed by Ilcho Vuchkov  -->

  
  <link rel="stylesheet" href="css/foundation.css">
  

  <script src="js/vendor/custom.modernizr.js"></script>

</head>
<body>

	<!-- HEADER -->
	
	<!-- Menu bar -->
	<div class="sticky">
		<nav class="top-bar">
		  <ul class="title-area">
			<!-- Title Area -->
			<li class="name">
			  <h1><a href="#">Your Company </a></h1>
			</li>
			<!-- Remove the class "menu-icon" to get rid of menu icon. Take out "Menu" to just have icon alone -->
			<li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
		  </ul>

		  <section class="top-bar-section">
			<!-- Left Nav Section -->
			<ul class="left">
			  <li class="divider"></li>
			  <li><a href="index.php">Home</a></li>
			  <li class="divider"></li>
			  <li><a href="about-us.php">About Us</a></li>
			  <li class="divider"></li>
			  <li><a href="products.php">Products &amp; Services</a></li>
			  <li class="divider"></li>

			  <li class="has-dropdown"><a href="#">Drop-down Menu</a>
				<ul class="dropdown">
				  <li><label>Products</label></li>
				  <li class="has-dropdown"><a href="#" class="">Dropdown Level 1a</a>

					<ul class="dropdown">
					  <li><a href="#">Dropdown Level 2a</a></li>
					  <li><a href="#">Dropdown Level 2b</a></li>
					  <li><a href="#">Dropdown Level 2c</a></li>
					</ul>
				  </li>
				  <li><a href="#">Dropdown Level 1b</a></li>
				  <li><a href="#">Dropdown Level 1c</a></li>
				  <li class="divider"></li>
				  <li><label>Services</label></li>
				  <li><a href="#">Dropdown Level 1d</a></li>
				  <li><a href="#">Dropdown Level 1e</a></li>
				  <li><a href="#">Dropdown Level 1f</a></li>
				  <li class="divider"></li>
				  <li><a href="#">See all &rarr;</a></li>
				</ul>
			  </li>
			  <li class="divider"></li>
			</ul>

			<!-- Right Nav Section -->
			<ul class="right">
			  <li class="divider hide-for-small"></li>
			  <li><a href="faqs.php">FAQs</a></li>
			  <li class="divider"></li>
			  <li><a href="mailto:ilcho@vuchkov.biz">Support</a></li>
			  <li class="divider"></li>
			  <li class="has-form">
				<a class="button" href="contact.php">Contact Us</a>
			  </li>
			</ul>
		  </section>
		</nav>	
	</div>

	<br />
	<!-- Menu bar -->

	<div class="row">
		<div class="large-12 columns">
			<div class="large-3 columns">
				<center><img src="img/blank_logo.gif" width="170" height="120" /></center>
			</div>
			<div class="large-9 columns">
				<h2>"MWD Basic Responsive" Template</h2>
				<p>Responsive Template ( HTML5, CSS3 &amp; jQuery, Foundation Based ) </p>
			</div>
			<hr />
		</div>
	</div>
	<!-- HEADER -->

	
	<div class="row">
		<div class="large-12 columns">

			<div class="row">
				<div class="large-12 columns">
					<h2>Pricing Tables</h2>
					<h4 class="subheader">If you're making a rockin' marketing site for a subscription-based product, you are likely in need of a pricing table. These fill 100% of their container and are made from a simple unordered list.</h4>
				</div>
			</div>

			<div class="row">
			  <div class="large-4 columns large-centered">
				<ul class="pricing-table">
				  <li class="title">Standard</li>
				  <li class="price">$99.99</li>
				  <li class="description">An awesome description</li>
				  <li class="bullet-item">1 Database</li>
				  <li class="bullet-item">5GB Storage</li>
				  <li class="bullet-item">20 Users</li>
				  <li class="cta-button"><a class="button" href="#">Buy Now</a></li>
				</ul>
			  </div>
			</div>

			<hr />
			
			<div class="row">
			  <div class="large-8 columns large-centered">
				  <div class="large-6 columns">
					<ul class="pricing-table">
					  <li class="title">Standard</li>
					  <li class="price">$99.99</li>
					  <li class="description">An awesome description</li>
					  <li class="bullet-item">1 Database</li>
					  <li class="bullet-item">5GB Storage</li>
					  <li class="bullet-item">20 Users</li>
					  <li class="cta-button"><a class="button" href="#">Buy Now</a></li>
					</ul>
				  </div>
				  <div class="large-6 columns">
					<ul class="pricing-table">
					  <li class="title">Standard</li>
					  <li class="price">$99.99</li>
					  <li class="description">An awesome description</li>
					  <li class="bullet-item">1 Database</li>
					  <li class="bullet-item">5GB Storage</li>
					  <li class="bullet-item">20 Users</li>
					  <li class="cta-button"><a class="button" href="#">Buy Now</a></li>
					</ul>
				  </div>
			  </div>
			</div>

			<hr />
			
			<div class="row">
			  <div class="large-4 columns">
				<ul class="pricing-table">
				  <li class="title">Standard</li>
				  <li class="price">$99.99</li>
				  <li class="description">An awesome description</li>
				  <li class="bullet-item">1 Database</li>
				  <li class="bullet-item">5GB Storage</li>
				  <li class="bullet-item">20 Users</li>
				  <li class="cta-button"><a class="button" href="#">Buy Now</a></li>
				</ul>
			  </div>
			  <div class="large-4 columns">
				<ul class="pricing-table">
				  <li class="title">Standard</li>
				  <li class="price">$99.99</li>
				  <li class="description">An awesome description</li>
				  <li class="bullet-item">1 Database</li>
				  <li class="bullet-item">5GB Storage</li>
				  <li class="bullet-item">20 Users</li>
				  <li class="cta-button"><a class="button" href="#">Buy Now</a></li>
				</ul>
			  </div>
			  <div class="large-4 columns">
				<ul class="pricing-table">
				  <li class="title">Standard</li>
				  <li class="price">$99.99</li>
				  <li class="description">An awesome description</li>
				  <li class="bullet-item">1 Database</li>
				  <li class="bullet-item">5GB Storage</li>
				  <li class="bullet-item">20 Users</li>
				  <li class="cta-button"><a class="button" href="#">Buy Now</a></li>
				</ul>
			  </div>
			</div>

			<hr />
			
			<div class="row">
			  <div class="large-3 columns">
				<ul class="pricing-table">
				  <li class="title">Standard</li>
				  <li class="price">$99.99</li>
				  <li class="description">An awesome description</li>
				  <li class="bullet-item">1 Database</li>
				  <li class="bullet-item">5GB Storage</li>
				  <li class="bullet-item">20 Users</li>
				  <li class="cta-button"><a class="button" href="#">Buy Now</a></li>
				</ul>
			  </div>
			  <div class="large-3 columns">
				<ul class="pricing-table">
				  <li class="title">Standard</li>
				  <li class="price">$99.99</li>
				  <li class="description">An awesome description</li>
				  <li class="bullet-item">1 Database</li>
				  <li class="bullet-item">5GB Storage</li>
				  <li class="bullet-item">20 Users</li>
				  <li class="cta-button"><a class="button" href="#">Buy Now</a></li>
				</ul>
			  </div>
			  <div class="large-3 columns">
				<ul class="pricing-table">
				  <li class="title">Standard</li>
				  <li class="price">$99.99</li>
				  <li class="description">An awesome description</li>
				  <li class="bullet-item">1 Database</li>
				  <li class="bullet-item">5GB Storage</li>
				  <li class="bullet-item">20 Users</li>
				  <li class="cta-button"><a class="button" href="#">Buy Now</a></li>
				</ul>
			  </div>
			  <div class="large-3 columns">
				<ul class="pricing-table">
				  <li class="title">Standard</li>
				  <li class="price">$99.99</li>
				  <li class="description">An awesome description</li>
				  <li class="bullet-item">1 Database</li>
				  <li class="bullet-item">5GB Storage</li>
				  <li class="bullet-item">20 Users</li>
				  <li class="cta-button"><a class="button" href="#">Buy Now</a></li>
				</ul>
			  </div>
			</div>

			</div>
	</div>
	
	<!-- Footer -->
	<div class="row">
		<div class="large-12 columns">
			<hr />
			<div class="large-6 columns">
				<p>Copyright &copy; <?php echo date('Y');?> <a href="#">Your Company</a>. All rights reserved.</p>
			</div>
			<div class="large-6 columns">
				<p style="text-align:right;">Follow Us: <a href="#">Facebook</a> | <a href="#">Twitter</a> | <a href="#">LinkedIn</a></p>
			</div>
		</div>
		<div class="large-12 columns">
			<center><small>Powered by <a href="http://www.vuchkov.biz" title="Web Developer Ilcho Vuchkov" target="_blank">Ilcho Vuchkov</a></small></center>
		</div>
	</div>
	<!-- Footer -->


  <script>
  document.write('<script src=' +
  ('__proto__' in {} ? 'js/vendor/zepto' : 'js/vendor/jquery') +
  '.js><\/script>')
  </script>
  
  <script src="js/foundation.min.js"></script>
  <!--
  
  <script src="js/foundation/foundation.js"></script>
  
  <script src="js/foundation/foundation.interchange.js"></script>
  
  <script src="js/foundation/foundation.abide.js"></script>
  
  <script src="js/foundation/foundation.dropdown.js"></script>
  
  <script src="js/foundation/foundation.placeholder.js"></script>
  
  <script src="js/foundation/foundation.forms.js"></script>
  
  <script src="js/foundation/foundation.alerts.js"></script>
  
  <script src="js/foundation/foundation.magellan.js"></script>
  
  <script src="js/foundation/foundation.reveal.js"></script>
  
  <script src="js/foundation/foundation.tooltips.js"></script>
  
  <script src="js/foundation/foundation.clearing.js"></script>
  
  <script src="js/foundation/foundation.cookie.js"></script>
  
  <script src="js/foundation/foundation.joyride.js"></script>
  
  <script src="js/foundation/foundation.orbit.js"></script>
  
  <script src="js/foundation/foundation.section.js"></script>
  
  <script src="js/foundation/foundation.topbar.js"></script>
  
  -->
  
  <script>
    $(document).foundation();
  </script>
</body>
</html>
